Homeland Security warns to disable Java amid zero-day flaw | ZDNet

All OSes are affected, including Mac OS X and Linux varieties. The problem is Java itself.
Flag this deal
What's the matter?
MdavidK30 Jan 11, 2013
Sure! Thats exactly what the government wants, so, that they would be able to do what they need for themselves... it's bs, if you ask me.
vote
dddsss Jan 18, 2013
interesting, but don't have a clue about any of this. any links?
1 like vote
Settings